/****SLIDE*********/
#slideshow-w {
	width:980px;
	height:370px;
	background-image: url("images/body/banner.png");
	text-align:center;
	display:block;
}

#slideshow {
	width:960px;
	height:350px;
}

.slideshowlite {
	width:960px;
	height:350px;
	padding:0;
	margin-left:10px;
	margin-top:10px;
	position:absolute;
}

.slideshowlite a {
	position:absolute;
	top: 15;
	left: 15;
	z-index: 1;
	text-align:left;
} 
 
.slideshowlite #list_slider {
	position: relative;
	z-index: 9; 
	list-style-type:none;
	text-align: right;
	overflow:hidden;
	margin-left:700px;
	margin-top:308px;
}
#list_slider ul,
#list_slider ol {
	float:right;
	overflow:hidden;
}

.slideshowlite ul li,
.slideshowlite ol li {
	float: left;
	width: 16px;
	padding:0px;
	list-style-type:none;
	border:none;
	margin-right:9px;
}

.slideshowlite ul li a {
	background: url("../../../../css/images/slide/slide_boton.png") 0 0 no-repeat ;
	position: relative; 
	display: block; 
	width: 17px;
	height: 17px;
	float: left;
	line-height: 17px; 
	text-decoration: none;
	text-align: center;
	font-weight: bold; 
	color: #fff;
	border:none; 
}

.slideshowlite ul li a.current {
	background: url("../../../../css/images/slide/slide_boton_hover.png") 0 0 no-repeat ;
	color: #ffffff;
}

.slideshowlite ul li a:hover {
	color: #ffffff !important;
	background: url("../../../../css/images/slide/slide_boton_hover.png") 0 0 no-repeat ;
}

#slide_text{
	padding-left:30px;
	width:930px;
	height:98px;
	background-image:url("../../../../css/images/body/fondo_2.png");
	margin-top:-98px;
	position:relative;
	z-index:10;
	font-size:30px;	
	color:#fff !important;	
}

#sub_slide_text{
	width:650px;
	height:98px;
	display:table-cell;
	vertical-align:middle;
}

#sub_slide_text a{
	color:#fff !important;
	width:650px;
	position:inherit !important;
}

.slideshowlite ol, .num_menu_slider {
	display: none;
}

#flecha_big{
	position:absolute;
	z-index:30;
	left:835px !important;
	top:75px !important;
}

#link_flecha #flecha_big{
	position:absolute;
	z-index:30;
	/*left:810px !important;*/
	top:-275px !important;
}